### Method

# Gtk TextIterbackward_visible_word_starts

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_visible_word_starts (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Calls `gtk_text_iter_backward_visible_word_start()` up to `count` times.

#### Parameters

`count`

  Type: `int`

  Number of times to move.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.